<!DOCTYPE html>
<html ng-app="myApp" ng-controller="myCtrl">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.9/angular.min.js"></script>
      <title>{{name_site}}</title>
      <link href="css/bootstrap.min.css" rel="stylesheet" />
      <link href="css/font-awesome.css" rel="stylesheet" />
      <link href="css/style00.css" rel="stylesheet" />
      <link href="css/style.min.css" rel="stylesheet" />
      <link href="css/setmedia.css" rel="stylesheet" />
      <link href="css/header_toan.css" rel="stylesheet" />
      <script type="text/javascript" src="js/jquery-1.11.1.min.js"></script>
      <script type="text/javascript" src="js/bootstrap.min.js"></script>
      <script type="text/javascript" src="js/style-img.js"></script>
      <script type="text/javascript">
        
      </script>
   </head>
   <body>
      <div class="header-giaothong">
         <div class="container-fluid container_fix">
            <div class="clearfix-10"></div>
            <div class="row_pc">
               <div class="logo_pc">
                  <a href="">
                     <img src="img/logo.png" alt=""> 
                     <span class="txt-logo">
                        <h2>{{name_site}}</h2>
                        <h3>The Supreme people's court</h3>
                     </span>
                  </a>
               </div>
            </div>
         </div>
      </div>
      <div class=" container-fluid container_fix">
         <ul class="back_link">
            <li><a href="/toa_an" title=""><i class="fa fa-home fa-2" aria-hidden="true"></i></a></li>
            <li><a href="/toa_an/nhaquanly" title="">Nhà quản lý</a></li>
            <li><a href="/toa_an/nhaquanly/toaancaccap" title="">Tòa án các cấp</a></li>
            <li><a href="" class="name_site" title="">{{name_site}}</a></li>
            <li><a href="" class="name_site_2" title="">Báo cáo tổng hợp</a></li>
            <li><a href="">Thống kê các chỉ số</a></li>
         </ul>
      </div>
      <div class="container-fluid container_fix">
         <div class="">
            <div class="search_advance">
               <div class="clearfix-20"></div>
               <div class="row">
                  <div class="col-md-2">
                     <select class="form-control">
                        <option>Chọn các loại hình án</option>
                     </select>
                     <div class="clearfix-10"></div>
                     <select class="form-control">
                        <option>Từ năm</option>
                     </select>
                  </div>
                  <div class="col-md-2">
                     <select class="form-control">
                        <option>Chọn cấp xét xử</option>
                     </select>
                     <div class="clearfix-10"></div>
                     <select class="form-control">
                        <option>Đến năm</option>
                     </select>
                  </div>
                  <div class="col-md-6">
                     <select class="form-control">
                        <option>Chọn tên chỉ tiêu</option>
                     </select>
                     <div class="clearfix-10"></div>
                     <div class="row">
                        <div class="col-md-6">
                           <select class="form-control">
                              <option>Chọn tội danh</option>
                           </select>
                        </div>
                        <div class="col-md-6">
                           <select class="form-control">
                              <option>Chọn tỉnh, huyện</option>
                           </select>
                        </div>
                     </div>
                  </div>
                  <div class="col-md-2">
                     <button class="btn_search">Tìm kiếm</button>
                  </div>
               </div>
            </div>
            <div class="clearfix-10"></div>
            <div class="container-fluid">
               <div class="row">
                  <div class="col-lg-3 col-md-3 col-sm-3 col-xs-3 bhoechie-tab-menu">
                     <div class="list-group">
                        <a href="#" data-href="./baocaotonghop.htm" class="list-group-item  text-center active">
                        Tổng hợp
                        </a>
                        <a href="#" data-href="./index.htm"   class="list-group-item  text-center ">
                        Hình sự
                        </a>
                        <a href="#" data-href="./dansu.htm"  class="list-group-item text-center ">
                        Dân sự
                        </a>
                        <a href="#" data-href="./honnhanvagiadinh.htm"  class="list-group-item text-center">
                        Hôn nhân và gia đình
                        </a>
                        <a href="#" data-href="./kinhte.htm" class="list-group-item text-center">
                        Kinh tế
                        </a>
                        <a href="#" data-href="./laodong.htm"  class="list-group-item text-center">
                        lao động
                        </a>
                        <a href="#" data-href="./hanhchinh.htm"  class="list-group-item text-center">
                        Hành chính
                        </a>
                     </div>
                  </div>
                  <div class="col-lg-9 col-md-9 col-sm-9 col-xs-9 bhoechie-tab">
                     <div class="bhoechie-tab-content active">
                        <div class="pull-right btn_down">
                           <button class="btn_1"><i class="fa fa-file-text-o" aria-hidden="true"></i> Xuất file excel</button>
                           <button class="btn_2"><i class="fa fa-file-text-o" aria-hidden="true"></i> Xuất file word</button>
                           <button class="btn_3"><i class="fa fa-file-text-o" aria-hidden="true"></i> Xuất file pdf</button>
                        </div>
                        <div class="" style="clear: both;padding-top: 30px;"></div>
                        <script src="https://code.highcharts.com/highcharts.js"></script>
                        <script src="https://code.highcharts.com/modules/exporting.js"></script>
                        <script src="https://code.highcharts.com/modules/export-data.js"></script>
                        <div id="container" style="min-width: 310px; height: 400px; margin: 0 auto"></div>
                        <script type="text/javascript">
                           Highcharts.chart('container', {
                             chart: {
                               type: 'column'
                             },
                             title: {
                               text: 'Biểu đồ giải quyết các loại vụ án'
                             },
                             xAxis: {
                               categories: [
                                 '2018',
                               ],
                               crosshair: true
                             },
                             yAxis: {
                               min: 0,
                               title: {
                                 text: 'Số lượng'
                               }
                             },
                             tooltip: {
                               headerFormat: '<span style="font-size:10px">{point.key}</span><table>',
                               pointFormat: '<tr><td style="color:{series.color};padding:0">{series.name}: </td>' +
                                 '<td style="padding:0"><b>{point.y:.1f}</b></td></tr>',
                               footerFormat: '</table>',
                               shared: true,
                               useHTML: true
                             },
                             plotOptions: {
                               column: {
                                 pointPadding: 0.2,
                                 borderWidth: 0
                               }
                             },
                             series: [{
                               name: 'Hình sự',
                               data: [122522]
                           
                             }, {
                               name: 'Dân sự',
                               data: [144795]
                           
                             }, {
                               name: 'Hôn nhân và gia đình',
                               data: [200520]
                           
                             }, {
                               name: 'Kinh tế',
                               data: [19649]
                           
                             },{
                               name: 'Lao động',
                               data: [4893]
                           
                             },{
                               name: 'Hành chính',
                               data: [7125]
                           
                             }]
                           });
                        </script>
                        <div class="" style="clear: both;padding-top: 60px;"></div>
                        <div id="container2" style="min-width: 310px; height: 400px; margin: 0 auto"></div>
                        <script type="text/javascript">
                           Highcharts.chart('container2', {
                             chart: {
                               type: 'column'
                             },
                             title: {
                               text: 'Biểu đồ so sánh phân tích dự báo các loại án năm tiếp theo'
                             },
                             xAxis: {
                               categories: [
                                 '2012','2013','2014','2015','2016','2017','2018','2019'
                               ],
                               crosshair: true
                             },
                             yAxis: {
                               min: 0,
                               title: {
                                 text: 'Số lượng'
                               }
                             },
                             tooltip: {
                               headerFormat: '<span style="font-size:10px">{point.key}</span><table>',
                               pointFormat: '<tr><td style="color:{series.color};padding:0">{series.name}: </td>' +
                                 '<td style="padding:0"><b>{point.y:.1f}</b></td></tr>',
                               footerFormat: '</table>',
                               shared: true,
                               useHTML: true
                             },
                             plotOptions: {
                               column: {
                                 pointPadding: 0.2,
                                 borderWidth: 0
                               }
                             },
                             series: [{
                               name: 'Hình sự',
                               data: [111.801,112.892,116.199,117.597,102.656,112.597,122.522,126.228]
                           
                             }, {
                               name: 'Dân sự',
                               data: [115.170,139.920,132.991,139.558,126.138,139.553,144.795,158.359]
                           
                             }, {
                               name: 'Hôn nhân và gia đình',
                               data: [100.514,109.816,103.454,138.698,150.476,177.273,200.520,222.479]
                           
                             }, {
                               name: 'Kinh tế',
                               data: [3.132,6.316,7.967,11.038,11.701,13.893,19.649,24.184]
                           
                             },{
                               name: 'Lao động',
                               data: [1.455,1.819,2.743,2.748,3.847,3.517,4.893,6.817]
                           
                             },{
                               name: 'Hành chính',
                               data: [1.621,2.325,1.961,1.955,2.105,2.691,7.125,9.647]
                           
                             }]
                           });
                        </script>
                     </div>
                     <div class="bhoechie-tab-content ">
                        <center>
                           <h1 class="glyphicon glyphicon-home" style="font-size:12em;color:#55518a"></h1>
                           <h2 style="margin-top: 0;color:#55518a">Cooming Soon</h2>
                           <h3 style="margin-top: 0;color:#55518a">Hotel Directory</h3>
                        </center>
                     </div>
                     <div class="bhoechie-tab-content">
                        <center>
                           <h1 class="glyphicon glyphicon-home" style="font-size:12em;color:#55518a"></h1>
                           <h2 style="margin-top: 0;color:#55518a">Cooming Soon</h2>
                           <h3 style="margin-top: 0;color:#55518a">Hotel Directory</h3>
                        </center>
                     </div>
                     <div class="bhoechie-tab-content">
                        <center>
                           <h1 class="glyphicon glyphicon-cutlery" style="font-size:12em;color:#55518a"></h1>
                           <h2 style="margin-top: 0;color:#55518a">Cooming Soon</h2>
                           <h3 style="margin-top: 0;color:#55518a">Restaurant Diirectory</h3>
                        </center>
                     </div>
                     <div class="bhoechie-tab-content">
                        <center>
                           <h1 class="glyphicon glyphicon-credit-card" style="font-size:12em;color:#55518a"></h1>
                           <h2 style="margin-top: 0;color:#55518a">Cooming Soon</h2>
                           <h3 style="margin-top: 0;color:#55518a">Credit Card</h3>
                        </center>
                     </div>
                     <div class="bhoechie-tab-content">
                        <center>
                           <h1 class="glyphicon glyphicon-credit-card" style="font-size:12em;color:#55518a"></h1>
                           <h2 style="margin-top: 0;color:#55518a">Cooming Soon</h2>
                           <h3 style="margin-top: 0;color:#55518a">Credit Card</h3>
                        </center>
                     </div>
                     <div class="bhoechie-tab-content">
                        <center>
                           <h1 class="glyphicon glyphicon-credit-card" style="font-size:12em;color:#55518a"></h1>
                           <h2 style="margin-top: 0;color:#55518a">Cooming Soon</h2>
                           <h3 style="margin-top: 0;color:#55518a">Credit Card</h3>
                        </center>
                     </div>
                     <div class="bhoechie-tab-content">
                        <center>
                           <h1 class="glyphicon glyphicon-credit-card" style="font-size:12em;color:#55518a"></h1>
                           <h2 style="margin-top: 0;color:#55518a">Cooming Soon</h2>
                           <h3 style="margin-top: 0;color:#55518a">Credit Card</h3>
                        </center>
                     </div>
                     <div class="bhoechie-tab-content">
                        <center>
                           <h1 class="glyphicon glyphicon-credit-card" style="font-size:12em;color:#55518a"></h1>
                           <h2 style="margin-top: 0;color:#55518a">Cooming Soon</h2>
                           <h3 style="margin-top: 0;color:#55518a">Credit Card</h3>
                        </center>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <script type="text/javascript">
        
         var tinh = GetURLParameter('tinh');
         $(".name_site").attr('href','/toa_an/nhaquanly/toaancaccap/toanan_tinh.php?tinh='+tinh);
         $(".name_site_2").attr('href','../index.htm?tinh='+tinh);
         $(".list-group a").click(function() {
            window.location.href=$(this).attr('data-href')+"?tinh="+tinh;
          })
         var app = angular.module('myApp', []);
          app.controller('myCtrl', function($scope, $http) {
            $http.get("/toa_an/dulieu_cactinh/"+tinh+"/index.json")
            .then(function(response) {
                $scope.name_site = response.data[0].name_site;
                $scope.banner = response.data[0].banner;
            });
            $http.get("/toa_an/dulieu_cactinh/"+tinh+"/nhaquanly.json")
            .then(function(response) {
                $scope.news = response.data['news'];
                $scope.chitieu = response.data['chitieu'];
                $scope.title_vanphong = response.data['title_vanphong'];
            });
          });
         function GetURLParameter(sParam) {
                            var sPageURL = window.location.search.substring(1);
                            var sURLVariables = sPageURL.split('&');
                            for (var i = 0; i < sURLVariables.length; i++){
                                var sParameterName = sURLVariables[i].split('=');
                                if (sParameterName[0] == sParam)
                                {
                                    return sParameterName[1];
                                }
                            }
                        }
         
      </script>
   </body>
   <script type="text/javascript">
      $(document).ready(function() {
        $("div.bhoechie-tab-menu>div.list-group>a").click(function(e) {
            e.preventDefault();
            $(this).siblings('a.active').removeClass("active");
            $(this).addClass("active");
            var index = $(this).index();
            $("div.bhoechie-tab>div.bhoechie-tab-content").removeClass("active");
            $("div.bhoechie-tab>div.bhoechie-tab-content").eq(index).addClass("active");
        });
      });
   </script>
</html>